---
key_path: recording_ee_finished_at
description: When the EE-specific features were computed
product_section: growth
product_stage: growth
product_group: group::product intelligence
product_category: collection
value_type: string
status: data_available
time_frame: none
data_source: system
data_category: Standard
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
